@media (max-width: 768px) {
    .XSPullLeft {
        text-align: left;
    }
}

@media (max-width: 990px) {
    .SMPullLeft {
        text-align: left;
    }
}


/*no gutter*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}
/*5 column*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 990px) {
    .boxFP {
        background: White;
        text-align: center;
        font-size: 14px;
        cursor: pointer;
    }
}

@media (max-width: 768px) {
    .boxFP {
        background: White;
        text-align: center;
        font-size: 14px;
        cursor: pointer;
        width: 80%;
        margin: auto;
        margin-bottom: 20px;
    }
}

.ImgFP {
    background: #010217;
}

.TextFP {
    padding: 20px;
}

.t_suburb {
    font-weight: bold;
    font-size: 24px;
}

@media (max-width: 990px) {
    .t_suburb {
        font-weight: bold;
        font-size: 20px;
    }
}

.boxFP:hover .ImgFP img {
    opacity: 0.5;
}

.boxFP:hover .headingFP {
    opacity: 1;
}

.bbcWrap {
    background: #006270;
    color: White;
    margin-top: 20px;
    display: inline-block;
}

    .bbcWrap div {
        display: inline-block;
        border-right: 1px solid White;
        padding: 0px 10px;
    }

@media (max-width: 1200px) {
    .bbcWrap div {
        font-size: 16px;
        padding: 0px 7px;
    }

    .bbcWrap img {
        width: 45px;
    }
}

@media (max-width: 990px) {
    .bbcWrap div {
        font-size: 14px;
        padding: 0px 5px;
    }

    .bbcWrap img {
        width: 33px;
    }
}

@media (max-width: 768px) {
    .bbcWrap div {
        font-size: 16px;
        padding: 0px 10px;
    }

    .bbcWrap img {
        width: 36px;
    }
}

@media (max-width: 480px) {
    .bbcWrap div {
        font-size: 14px;
        padding: 0px 5px;
    }

    .bbcWrap img {
        width: 33px;
    }
}

.ulFreeDL {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
    padding: 0;
    padding-left: 15px;
}

    .ulFreeDL li:before {
        content: "";
        border-color: transparent #333;
        border-style: solid;
        border-width: 0.3em 0 0.3em 0.4em;
        display: block;
        height: 0;
        width: 0;
        left: -1em;
        top: 1em;
        position: relative;
    }

/*slider*/

.carousel-control {
    position: absolute;
    top: 250px;
    bottom: 0;
    left: 0;
    width: 80px;
    height: 80px;
    font-size: 20px;
    color: #fff;
    z-index: 500;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    filter: alpha(opacity=50);
    opacity: .5;
}

    .carousel-control.left {
        background: none;
        left: 50%;
        margin-left: -475px;
    }

    .carousel-control.right {
        left: 50%;
        margin-left: 435px;
        background: none;
    }

@media (max-width:990px) {
    .carousel-control {
        width: 60px;
        height: 60px;
        top: 220px;
    }

        .carousel-control.left {
            background: none;
            left: 20px;
            margin-left: 0px;
        }

        .carousel-control.right {
            left: auto;
            right: 0px;
            margin-left: 0px;
            background: none;
        }
}

@media (max-width:768px) {
    .carousel-control {
        width: 40px;
        height: 40px;
        top: 170px;
    }

        .carousel-control.left {
            background: none;
            left: 10px;
            margin-left: 0px;
        }

        .carousel-control.right {
            left: auto;
            right: 10px;
            margin-left: 0px;
            background: none;
        }
}

@media (max-width:480px) {
    .carousel-control {
        width: 30px;
        height: 30px;
        top: 140px;
    }
}

.carousel-control:hover,
.carousel-control:focus {
    color: #fff;
    text-decoration: none;
    filter: alpha(opacity=90);
    outline: 0;
    opacity: .9;
}

/* Common style */
.FPWrap {
    overflow: hidden;
}

@media (max-width: 768px) {
    .FPWrap {
        margin-bottom: 20px;
    }
}

.figure {
    position: relative;
    float: left;
    overflow: hidden;
    min-width: 320px;
    max-width: 480px;
    max-height: 360px;
    width: 48%;
    height: auto;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

figure img {
    position: relative;
    display: block;
    /*min-height: 100%;*/
    max-width: 100%;
    opacity: 0.8;
}

figure .bbcWrap {
    position: relative;
    margin: 0;
}

    figure .bbcWrap.Home {
        position: absolute;
        margin: 20px 0px 0px 15px;
    }

        figure .bbcWrap.Home span {
            border-right: 1px solid White;
            display: inline-block;
            padding-left: 5px;
            padding-right: 5px;
        }

    figure .bbcWrap img {
        display: inline-block;
        width: 45px;
    }

@media (max-width: 1200px) {

    figure .bbcWrap img {
        width: 35px;
    }
}

@media (max-width: 990px) {

    figure .bbcWrap.Home {
        position: absolute;
        margin: 10px 0px 0px 15px;
    }
}

.priceListing {
    text-align: right;
}

@media (max-width: 990px) {
    .priceListing {
        display: none;
    }
}

.headingHome {
    float: left;
    width: 65%;
    padding-left: 15px;
}

.priceHome {
    float: right;
    width: 35%;
    text-align: right;
    padding-right: 15px;
}

@media (max-width: 1200px) {
    .headingHome {
        float: none;
        width: 100%;
        display: block;
        padding-left: 0px;
    }

    .priceHome {
        float: none;
        width: 100%;
        text-align: left;
        display: block;
        padding-left: 0px;
        padding-right: 0px;
    }
}

.figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

figure figcaption::before,
figure figcaption::after {
    pointer-events: none;
}

figure figcaption,
figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

figure h2 {
    color: white;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0px;
    text-transform: uppercase;
    text-align: left;
    text-shadow: 0px 0px 3px rgba(0,0,0,0.6);
}


@media (max-width: 1200px) {
    figure h2 {
        font-size: 18px;
    }
}

@media (max-width: 990px) {
    figure h2 {
        font-size: 16px;
    }
}

/*-----------------*/
/***** Goliath *****/
/*-----------------*/

figure.effect-goliath {
    background: #010217;
}

    figure.effect-goliath img,
    figure.effect-goliath h2 {
        -webkit-transition: -webkit-transform 0.35s;
        transition: transform 0.35s;
    }

    figure.effect-goliath img {
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        top: 0px;
        left: 0px;
    }

    figure.effect-goliath p {
        position: absolute;
        bottom: -10px;
        left: 0;
        padding: 15px 0px 15px 10px;
        background: #006270;
        width: 100%;
        color: white;
    }

@media (max-width: 1200px) {
    figure.effect-goliath p {
        padding: 10px 0px 10px 15px;
    }
}

@media (max-width: 990px) {
    figure.effect-goliath p {
        padding: 5px 0px 5px 15px;
    }

    .headingHome {
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    figure.effect-goliath p {
        padding: 5px 0px 5px 15px;
    }

    .headingHome {
        font-size: 14px;
    }
}

figure.effect-goliath h2 {
    position: absolute;
    bottom: 10px;
    left: 0;
    padding: 0px 10px 15px 15px;
}


figure.effect-goliath p {
    text-transform: none;
    font-size: 100%;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,20px,0);
    transform: translate3d(0,20px,0);
}

figure.effect-goliath:hover img.pUp {
    -webkit-transform: translate3d(0,-45px,0);
    transform: translate3d(0,-45px,0);
}

figure.effect-goliath:hover h2 {
    -webkit-transform: translate3d(0,-60px,0);
    transform: translate3d(0,-60px,0);
}

@media (max-width: 990px) {

    figure.effect-goliath:hover img.pUp {
        -webkit-transform: translate3d(0,-30px,0);
        transform: translate3d(0,-30px,0);
    }

    figure.effect-goliath:hover h2 {
        -webkit-transform: translate3d(0,-45px,0);
        transform: translate3d(0,-45px,0);
    }
}

figure.effect-goliath:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


/*listing*/
.bxIcon {
    font-size: 16px;
}

    .bxIcon img {
        width: 30px;
    }

@media (max-width: 1200px) {

    .bxIcon {
        font-size: 15px;
    }

        .bxIcon img {
            width: 28px;
        }
}

@media (max-width: 990px) {

    .bxIcon {
        font-size: 14px;
    }

        .bxIcon img {
            width: 26px;
        }
}

.pagination {
    margin: 0;
    margin-bottom: 30px;
}

    .pagination li a:link,
    .pagination li a:visited {
        color: #000;
    }

    .pagination li a:hover {
        background-color: white;
        color: #006270;
    }

    .pagination li.active a, .pagination li.active > a:hover {
        background-color: #006270;
        color: #fff;
        border: 1px solid #ccc;
    }

    .pagination a:link,
    .pagination a:visited {
        color: #000;
    }

    .pagination a:hover {
        background-color: white;
        color: #006270;
    }
/*Property*/
.controlBtn img {
    width: 35px;
}

.controlBtn:link, .controlBtn:visited {
    background: Black;
    position: absolute;
    display: inline-block;
    margin: 0;
    z-index: 100;
    left: 45%;
}

.controlBtn:hover {
    background: #006270;
}

#go-next {
    bottom: 0;
}

#PropertyMap, #StreetView {
    width: 100%;
    height: 450px;
}

@media (max-width: 1200px) {
    #PropertyMap {
        width: 100%;
        height: 350px;
    }
}

.Tools a, .Tools a:visited {
    display: inline-table;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    vertical-align: middle;
    background: #006270;
    margin-bottom: 5px;
    color: white;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    text-decoration: none;
    cursor: pointer
}

    .Tools a:hover {
        background: #daa231;
        color: #000;
    }

    .Tools a i {
        margin-right: 10px;
    }

.Tools .icon {
    font-size: 24px;
    vertical-align: middle;
    padding: 0px 10px;
}

@media (max-width: 1200px) {
    .Tools a:link, .Tools a:visited {
        font-size: 15px;
    }

    .Tools .icon {
        font-size: 22px;
    }
}

.WhiteBox {
    background: White;
    margin-top: 40px;
    padding: 10px 0px;
}

.FPBubble {
    padding: 5px 10px;
    display: inline-block;
    border: 1px solid #ccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 10px;
}

.agentDetail {
    /*display: table;*/
    width: 100%;
}

    .agentDetail .cell-1 {
        display: table-cell;
        vertical-align: top;
        width: 140px;
        padding-right: 15px;
    }

    .agentDetail .cell-2 {
        display: table-cell;
        vertical-align: bottom;
    }

.cellrow {
    display: inline-block;
}

@media (max-width: 1200px) {
    .agentDetail .cell-1 {
        display: table-cell;
        vertical-align: top;
        width: 120px;
        padding-right: 15px;
    }

    .agentDetail .cell-2 {
        display: table-cell;
        vertical-align: bottom;
    }
}

@media (max-width: 990px) {
    .cellrow {
        display: block;
        margin-bottom: 10px;
    }

    .agentDetail .cell-1 {
        width: 100px;
    }
}

@media (max-width: 768px) {
    .cellrow {
        display: table-cell;
    }

    .agentDetail .cell-1 {
        display: table-cell;
        vertical-align: top;
        width: 150px;
        padding-right: 15px;
    }

    .agentDetail .cell-2 {
        display: table-cell;
        vertical-align: bottom;
    }
}


/*contact*/
#ContactMap {
    width: 100%;
    height: 420px;
}

.table-responsive .table-no-border {
    border: 0;
}

.table-no-border td {
    padding-right: 15px;
}

/*about*/
/* columns of same height styles */
.row-same-height {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}

.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 992px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}

@media (max-width: 767px) {

    .row-same-height {
        margin-bottom: 0px;
    }
}
/* firefox fix */
.img-responsive {
    width: 100%;
}

/* vertical alignment styles */
.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}


/*masonry*/
.row.portfolioBox {
    column-width: 22em;
    -moz-column-width: 22em;
    -webkit-column-width: 22em;
    column-gap: 15px;
    -moz-column-gap: 15px;
    -webkit-column-gap: 15px;
}

    .row.portfolioBox > .col-lg-3 {
        display: inline-block;
        padding: 10px;
        padding-top: 0px;
        margin: 10px;
        width: 100%;
        float: none;
        background: #eee;
    }

@media (max-width: 768px) {
    .row.portfolioBox > .col-lg-3 {
        margin: 8px;
        margin-bottom: 10px;
        width: 94%;
    }
}

@media (max-width: 480px) {
    .row.portfolioBox > .col-lg-3 {
        margin: 8px;
        margin-bottom: 10px;
        width: 94%;
    }
}

img.bnw {
    filter: gray; /* IE6-9 */
    filter: grayscale(1); /* Firefox 35+ */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

    /* Disable grayscale on hover */
    img.bnw:hover {
        filter: none;
        -webkit-filter: grayscale(0);
    }

.AgentDetails {
    margin-top: 10px;
    margin-bottom: 20px;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .pUp {
        width: 100% !important;
        height: auto !important;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

    .pUp {
        width: 100% !important;
        height: auto !important;
    }
}


.setcursor {
    cursor: pointer;
}

.pagination > span > a, .pagination > span > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #00498f;
    display: inline;
    float: left;
    line-height: 1;
    margin-left: -1px;
    position: relative;
    text-decoration: none;
    padding: 6px 10px;
}

    .pagination > span > a:first-child, .pagination > span > span:first-child {
        border-bottom-left-radius: 4px;
        border-top-left-radius: 4px;
        margin-left: 0;
    }

    .pagination > span > a:last-child, .pagination > span > span:last-child {
        border-bottom-right-radius: 4px;
        border-top-right-radius: 4px;
    }

.pagination > span > span {
    background-color: #006270;
    color: #ecaa20;
    cursor: default;
    z-index: 2;
}

.pagination > span > span {
    background: #006270;
    border: 1px solid #006270;
    color: #fff;
}

.pagination > span > span {
    background-color: #006270;
}

.pagination > span > a:hover {
    color: #ecaa20;
}

@media (max-width: 767px) {
    .printbrochure {
        display: none!important;
    }
}
